### Signal

# Qmi ClientNas::operator-name

since: 1.18

#### Declaration

    void
    operator_name (
      QmiClientNas* self,
      QmiIndicationNasOperatorNameOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::operator-name signal gets emitted when a ‘Operator Name‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.18

#### Parameters

`output`

  Type: `QmiIndicationNasOperatorNameOutput`

  A `QmiIndicationNasOperatorNameOutput`.

  The data is owned by the caller of the function.